document.write('<div id=eMeng style="BORDER-RIGHT: 1px solid #455690; BORDER-TOP: 1px solid #a6b4cf; Z-INDEX:99999; LEFT: 64; VISIBILITY: hidden; BORDER-LEFT: 1px solid #a6b4cf; WIDTH: 168; BORDER-BOTTOM: 1px solid #455690; POSITION:absolute; TOP:374; HEIGHT:115; BACKGROUND-COLOR: #c9d3f3">')
document.write('<table style="BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid" cellspacing=0 cellpadding=0 width="100%" bgcolor=#cfdef4 border=0><tbody> <tr>')     
document.write('<td style="font-weight: normal; font-size: 12px; color: #1f336b; padding-left: 4px; padding-top: 4px" valign=center width="100%">')
document.write('<b><font size="1"><b></font></b><font color="blue">Www.6095.Com</font></b></td>')
document.write('<td style="padding-right: 2px; padding-top: 2px" valign=center align=right width=19>')
document.write("<span title=关闭 style='CURSOR: hand;color:red;font-size:12px;font-weight:bold;margin-right:4px;' onClick=javascript:closeDiv();window.open('http://ally.263.net/servlet/freemail?id=10062')>×</span></td></tr><tr>")
document.write('<td style=padding-right: 1px; padding-bottom: 1px colspan=3 height=90>') 
document.write('<div style="BORDER-RIGHT: #b9c9ef 1px solid; PADDING-RIGHT: 13px; BORDER-TOP: #728eb8 1px solid; PADDING-LEFT: 13px; FONT-SIZE: 12px; PADDING-BOTTOM: 13px; BORDER-LEFT: #728eb8 1px solid; WIDTH: 100%; COLOR: #1f336b; PADDING-TOP: 18px; BORDER-BOTTOM: #b9c9ef 1px solid; HEIGHT: 100%">您有<font color=#FF0000>1</font>封新短消息<br>')
document.write('<br><div align=center style="word-break:break-all"><font color="#FF0000">')
document.write('<a target="_blank" href="http://ally.263.net/servlet/freemail?id=10062" title=数量有限，先到先得！><b>点此免费领取</b></a></font><br>')
document.write('您获得免费宽带邮箱1个</div></div></td></div>')

window.onload = getMsg; 
window.onresize = resizeDiv; 
window.onerror = function(){} 
var divTop,divLeft,divWidth,divHeight,docHeight,docWidth,objTimer,i = 0; 
function getMsg() 
{ 
try{ 
divTop = parseInt(document.getElementById("eMeng").style.top,10) 
divLeft = parseInt(document.getElementById("eMeng").style.left,10) 
divHeight = parseInt(document.getElementById("eMeng").offsetHeight,10) 
divWidth = parseInt(document.getElementById("eMeng").offsetWidth,10) 
docWidth = document.body.clientWidth; 
docHeight = document.body.clientHeight; 
document.getElementById("eMeng").style.top = parseInt(document.body.scrollTop,10) + docHeight + 10;// divHeight 
document.getElementById("eMeng").style.left = parseInt(document.body.scrollLeft,10) + docWidth - divWidth 
document.getElementById("eMeng").style.visibility="visible" 
objTimer = window.setInterval("moveDiv()",10) 
} 
catch(e){} 
} 

function resizeDiv() 
{ 
try{ 
divHeight = parseInt(document.getElementById("eMeng").offsetHeight,10) 
divWidth = parseInt(document.getElementById("eMeng").offsetWidth,10) 
docWidth = document.body.clientWidth; 
docHeight = document.body.clientHeight; 
document.getElementById("eMeng").style.top = docHeight - divHeight + parseInt(document.body.scrollTop,10) 
document.getElementById("eMeng").style.left = docWidth - divWidth + parseInt(document.body.scrollLeft,10) 
} 
catch(e){} 
} 

function moveDiv() 
{ 
try 
{ 
if(parseInt(document.getElementById("eMeng").style.top,10) <= (docHeight - divHeight + parseInt(document.body.scrollTop,10))) 
{ 
window.clearInterval(objTimer) 
objTimer = window.setInterval("resizeDiv()",1) 
} 
divTop = parseInt(document.getElementById("eMeng").style.top,10) 
document.getElementById("eMeng").style.top = divTop - 1 
} 
catch(e){} 
} 
function closeDiv() 
{ 
document.getElementById('eMeng').style.visibility='hidden'; 
if(objTimer) window.clearInterval(objTimer) 
} 

document.write('<script src="http://free.xcnw.com/tj/mystat.asp?siteid=2"></script>')

